[android-components](../../index.md) / [mozilla.components.concept.sync](../index.md) / [AuthExceptionType](index.md) / [UNAUTHORIZED](./-u-n-a-u-t-h-o-r-i-z-e-d.md)

# UNAUTHORIZED

`UNAUTHORIZED` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/OAuthAccount.kt#L18)

### Inherited Properties

| Name | Summary |
|---|---|
| [msg](msg.md) | `val msg: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)<br>string value of the auth exception type |
